---
layout: base
---

<!-- Banner -->
<div class="jumbotron jumbotron-fluid">
    <div class="container text-center">
        {% if site.jumbotron_icon %}
        <img src="{{ site.baseurl }}/{{ site.jumbotron_icon }}" alt="{{ site.title }} Icon" />
        {% endif %}
        <h2>{{ site.title }}</h2>
        <p class="lead">{{site.description}}</p>

    </div>
</div>

<div class="container">
    <div class="row">
        <div class="col-lg-8 offset-lg-2">
            <section>
                {{ content }}
            </section>
        </div>
    </div>
</div>
